Last Comment Bug 168908 - All columns in Page Info tabs can be hidden
: All columns in Page Info tabs can be hidden
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Page Info (show other bugs)
: Trunk
: x86 All
: -- trivial (vote)
: ---
Assigned To: Philip Chee
:
Mentors:
Depends on: 560143
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-16 01:49 PDT by Hideo Oshima
Modified: 2012-02-05 20:55 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Screen shot (10.97 KB, image/png)
2002-09-16 01:50 PDT, Hideo Oshima
no flags Details
Patch v1.0 Make the first treecolumn in each tree primary. (4.26 KB, patch)
2012-02-03 09:03 PST, Philip Chee
iann_bugzilla: review+
Details | Diff | Splinter Review

Description Hideo Oshima 2002-09-16 01:49:34 PDT
All colums in Page Info Media tab can be hidden.
One column at least should not be hidden.

Steps to repluduces:
1. Open Page info window.
2. Click right column of the column header
   and uncheck all items.

20020091521-trunk/Linux build.
Comment 1 Hideo Oshima 2002-09-16 01:50:52 PDT
Created attachment 99343 [details]
Screen shot
Comment 2 Frederic Bezies 2002-09-16 03:58:50 PDT
Confirming this bug - trunk build 2002091504 - WinXP.

Moving OS -> All.
Comment 3 David Tenser [:djst] 2002-09-16 05:06:51 PDT
Severity -> Trivial
Comment 4 Michael Lefevre 2002-12-05 05:44:27 PST
still happens in 1.2.1/win2k. confirming.
Comment 5 Hideo Oshima 2006-02-28 05:06:33 PST
Firefox/Trunk/Linux has this problem too.
Is this Core bug?
If so, please move this to right product/component.
Comment 6 Philip Chee 2012-02-03 09:03:57 PST
Created attachment 594207 [details] [diff] [review]
Patch v1.0 Make the first treecolumn in each tree primary.

See Firefox Bug 560143 (Prevent the "Address" column in Page Info's Media pane from being hidden).
Comment 7 Philip Chee 2012-02-05 20:55:08 PST
Pushed to comm-central:
http://hg.mozilla.org/comm-central/rev/6ece7d29186b

Note You need to log in before you can comment on or make changes to this bug.